/* Alpine Avalanche Palette */

#blox-html-container{
    background:#39215e;}
#blox-header{
    background:#39215E url(../../images/_site/alpine72-245.jpg) no-repeat left bottom;
    height:245px;margin-top:0;padding-top:0
;}
    #blox-header a{
         color:#000;}
#blox-header-vertical-nav h1, #blox-header h1{
    background:transparent url(../../images/_site/logo2.png) no-repeat scroll 0 0;
    height:138px;
    margin-left:5px;
    width:640px;margin-top:10px;}
    #blox-header h1 a {
        height:138px;
        width:640px;}

#user-form{
    width:98%;
    padding:10px;
    overflow:hidden;
font-family:arial,helvetica,sans-serif
    
    }

#user-form #blox-logo h3{display:none}
    #user-form #blox-logo h1{
        background:transparent url(../../images/_site/logosm.png) no-repeat scroll 0 0;
        height:108px;
        margin:0px auto 0;
        width:500px;text-align:left;text-indent:-9000px;line-height:15px;margin-left:5px}

        #user-form #blox-logo h1 a{
            width:500px;
            height:108px;
            display:block;
            text-indent:-9999em;
            overflow:hidden;margin:0}
#user-form h1.heading {border:0;border-bottom:2px solid #1B4F6F;line-height:125%;font:bold 18px/100% arial,helvetica,sans-serif;padding:5px 0;margin:0;height:auto;width:100%;margin-bottom:10px}


#blox-container{
    padding-top:35px;}        
.blox-leaderboard{ 
    background:#FFFFFF;
    padding-bottom:20px;}
#custom-motto{
    font-size:9px;
    font-style:italic;
    color:#231f20}
/* nav */
#blox-header-vertical-nav{ 
    background:#39215E;
    color:#333;}    
/* navigation */
ul.dropdown{background:url(../../images/_site/primary.gif) repeat-x bottom left;}

ul.dropdown li{
    background:url(../../images/_site/primary.gif) repeat-x bottom left;
    border-left-color:#fff;
    border-right-color:#fff;border-right:0;border-left:0;padding-right:0;padding-left:0}

ul.dropdown a:link,ul.dropdown a:visited{color:#fff;}
ul.dropdown .nav-secondary a:link,ul.dropdown .nav-secondary  a:visited{color:#fff;}

ul.dropdown li.nav-secondary{background:url(../../images/_site/secondary1.gif) repeat-x bottom left}
ul.dropdown li.nav-secondary a {border:0;}
ul.dropdown li a {border-left:1px solid #fff;padding-right:12px;display:block;padding-left:10px;font-weight:bold;}

ul.dropdown a:hover {color:#fff}
/*ul.dropdown li.nav-secondary a{color:#000 !important}
ul.dropdown li.nav-secondary a{}
ul.dropdown li.nav-secondary a:hover{color:#000}
ul.dropdown li.nav-secondary.active-horizontal a {color:#fff !important}*/


ul.dropdown .first-nav-link a {border-left:0}
ul.dropdown .last-nav-link a {border-right:0}


ul.dropdown ul a {border-left:0;color:#fff}
    ul.dropdown a:hover{
        }
    ul.dropdown li:hover{
        }
        
ul.dropdown li.active-vertical, ul.dropdown li.active-horizontal{
    border-top:0;
    background:transparent url(../../images/_site/over.gif) no-repeat bottom center;padding-bottom:6px;padding-top:8px;color:#fff
    }

    ul.dropdown ul{border-bottom:0
        }
    ul.dropdown ul, ul.dropdown ul li,ul.dropdown ul, ul.dropdown ul li.nav-secondary{
        background:#39215E url(../../images/_site/brown.jpg) repeat-x top left;}
ul.dropdown li.active-horizontal  a,ul.dropdown li.nav-secondary.active-horizontal ul a {color:#fff !important;}
ul.dropdown li.active-horizontal ul a,ul.dropdown li.nav-secondary.active-horizontal ul a {color:#fff !important;}
ul.dropdown li.active-horizontal ul a:hover {color:#000;text-decoration:underline;background-color:#9c90ae}

ul.dropdown .dir {background-image:none;}
/* extra nav */
#extra-nav {

    border-bottom:1px solid #000;
    font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;margin:0;margin-bottom:3px;margin-left:5px;margin-right:5px}    
    #extra-nav a{
        font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;}

/* footer */    
#blox-footer{
    background:#d3d6d6;
    color:#330066;
    margin-bottom:0px;
    margin-top:0px;
    border-top:0px solid #330066;
    -moz-border-radius-bottomleft:5px;
    -moz-border-radius-bottomright:5px;}
    #blox-footer .blox-bottom-block-holder{
        border:0;}
    #blox-footer .footer-section-block{
        border-right:0px solid #330066;
        paddding-left:10px;}
        .footer-section-block .end{
            border-right:0;}
        #blox-footer .footer-section-block h4{
            color:#330066;
            border:0;
            padding:11px 26px 5px 6px;}    
        #blox-footer p{
            color:#330066;
            padding:0 0 0 10px;}
            .blox-bottom-block-holder ul li{
                background:none;}
            .blox-bottom-block-holder ul li a{
                color:#1a2e4f;}    
            .footer-section-block.search .search-options{
                border:0;}
        .copyright {
            color:#330066;
            width:960px;
            padding-top:5px;
            margin-left:auto;
            margin-right:auto;}
            .copyright a{
                color:#1a2e4f;}        
/* Alpine Avalanche index */
#index-section-title{
    background:#330066;
    -moz-border-radius:5px;}                            

/* Alpine Avalanche BLOCKS */
.blox-top-story-holder .blox-asset-content{padding:0 12px 0 12px;}
.blox-title, .blox-sub-title{
    border-bottom:1px solid #1a2e4f;}
        .blox-title, 
        .blox-title a,
        .blox-sub-title a, 
        .blox-title h3, 
        .blox-title h3 a{
            color:#1a2e4f;}
            .blox-title, 
            .blox-title a,
            .blox-title h3, 
            .blox-title h3 a{
                font-size:15px;
                line-height:170%;}
                .blox-top-list a{
                    font-size:12px;
                    line-height:100%;}
/* mega_slideshow */
#slideshow-mega-holder{
    border-top:#3px solid #ccc;
    border-bottom:0px;}
#slideshow-mega{
    background:#9c90ae;}

/* main_index */
.day-partition{
    background:#330066;}
    
/* gallery block */
.blox-gallery-block-holder {
    -moz-border-radius:10px;
    background:#1a2e4f;}

/* video showcase */
.blox-multimedia{
    background:#000;}
    .blox-multimedia-text ul {
        background:#696969;}
.blox-multimedia-block{
    width:760px;
    background:none;}
    .blox-multimedia-block .blox-title{
        border-color:#1a2e4f;}
        .blox-multimedia-block .blox-title h3,
        .blox-multimedia-block .blox-title h3 a,
        .blox-multimedia-block .blox-title h3, 
        .blox-multimedia-block .blox-title ul a {
            color:#d3d6d6;}
    .blox-multimedia-block .top {
        background:#343436 url(../../images/_palettes/dark/_blocks/multimedia-block-bg.gif) repeat-x scroll 0 0;
        -moz-border-radius:10px;}
        .blox-multimedia-block .bottom{
            background:none;}
.dark .blox-top-story{
    background:#d3d6d6;}    
/* general */
a.more, a.more-grey{
    background:#1a2e4f;}
#blox-user-panel{
    background:#d3d6d6;
    border:1px solid #ccc;
    -moz-border-radius:5px;}    
#comment-log-in-area .button a{
    background:#330066;}
    #comment-log-in-area .button a:hover{
        background:#1a2e4f;}        
.block-column{
}        
/* yp block */        
a.yp-more-listings{
    font-weight:bold;
    font-size:11px;}    
    #yp-enhanced-listings-module table{
        margin-bottom:3px;}        
    /* yp block */        
a.yp-more-listings{
    font-weight:bold;
    font-size:11px;}    
    #yp-enhanced-listings-module table{
        margin-bottom:3px;}        
.blox-zebra-list .zebra-mane{}
/*muiltimedia fix*/
.container_16 .grid_13 .blox-multimedia-text {}

/*right column tab fix*/
#blox-right-col #blox-body-nav,#blox-right-col  #blox-body-nav li a,#blox-right-col  #blox-body-nav li a span,#blox-right-col  .universal-tabs .tabs-container a,#blox-right-col  .universal-tabs .tabs-container a span,#blox-right-col  .tabset a,#blox-right-col  .tabset a span {padding-left:3px;}

/*ara-online features fix*/
.container_16 .grid_3 .ofm-down, .container_16 .grid_3 .ofm-up {margin-right:4px;}
.container_16 #blox-right-col.grid_3 #online-features-menu a.level-one, .container_16 #blox-right-col.grid_3 .small #online-features-menu a.level-one {
font-size:11px;
line-height:14px;
margin-left:5px;
}
#blox-left-col #blox-index .online-features-promo-block{width:245px;}

/* ARCHIVE SEARCH WAS */
/* #blox-header-search {top: -1px;color: #fff;position: absolute;right:300px;z-index: 1;height:30px;} */

#blox-header-search {
top: 104px;
color: #FFF;
position: absolute;
right: 590px;
z-index: 1;
height: 30px;
}
/* WAS */
/* #adv-search { position: absolute;right: 441px;top:4px;width: 120px;z-index: 1;} */


#adv-search {
position: absolute;
right: 731px;
top: 107px;
width: 120px;
z-index: 1;
}

#adv-search a {font-size:11px}    
#extra-right{font-size:11px;top:4px}        
#extra-left a{font-size:11px}

#extra-nav ul {margin-bottom:2px;}
.top-right-one {right:10px;bottom:25px;width:125px}

#weather-sponsor img {right:35px;bottom:80px}
#icons {float:right;position:absolute;right:0px;top:34px}
#icons td {padding-left:5px;padding-right:5px}

/* -- after QC 12/06/10 --*/
.blox-ticker-container .tickercontainer {width: 80%}
.demo-ad {
    float: left;
    margin-left: 10px;
}
#leaderboard-middle > div:first-child, #leaderboard-top > div:first-child, #leaderboard-bottom > div:first-child {
    float: left;
}
th a, th.non_classified a {
    font-size: 16px !important;
}


/* added by spiro for ticket 484495*/
#center-middle {
    padding-left: 150px;
    text-align: center;
}


.moreInfo {
    background: none repeat scroll 0 0 #547C9D;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin: 5px 25px;
    padding: 2px;
    text-align: center;
    width: 90px;
}

#tncms-block-247658 img {width:160px;}

/* added by jmjh for ticket 513176 */
#nav-container-feat-business {
display: none;
}
/*513914 darin*/
.container_16 .grid_3 .blox-photo-gallery-index-page .left-side, .container_16 .grid_3 .blox-photo-gallery-index-page .left-side img, .container_16 .grid_3 .blox-photo-gallery-index-page .right-side {
  
    width: 100px;
}

/* added by spiro for ticket 514176*/
#tab-map .primary.location .driving.directions {
    position: absolute;
    right: 2px;
    top: 12px;
}
/*Matt #529250*/
#expandable-large-img{
display:inline!important;}


/* footer fix for online section  BC */
.footer-section-block.custom-footer-block {
float: left;
margin-top: 175px !important;
margin-right: 0px !important;
margin-left: -136px !important;
}
/*end */
/* Main Nav css edits */

#blox-header a,.current-time span { color: #39215E !important;}
#header-top { 
  border-bottom-color: #000000 !important;
  border-bottom-style: solid; 
  border-width: 1px;
}

ul.navigation,ul.navigation > li.nav-left {
background: url(../../images/_site/primary.gif) repeat-x bottom left;
}
ul.navigation > li {
padding: 0px 6px;
border-right-color: #FFF;
border-right-style: solid;
border-right-width: 1px;
}

ul.navigation > li > a{color: #FFF;}
ul.navigation > li:hover,ul.navigation > li.current-section {background: transparent url(../../images/_site/over.gif) no-repeat bottom center !important;}

li.nav-main-item-marketplace.nav-left {
border-right: none;
}

/* unmega styles */
ul.navigation.mega .mega-nav-container.unmega ul { background:#39215E url(../../images/_site/brown.jpg) repeat-x top left;}
ul.navigation.mega .mega-nav-container.unmega ul li > a{color:#FFF; }
ul.navigation.mega .mega-nav-container.unmega ul li:hover{background-color:#9c90ae}
/* Far right main nav items */
ul.navigation li.nav-right {border-right: none;}
.nav-right  {
background: url(../../images/_site/secondary.gif) repeat-x bottom left !important;
}

#main_nav > li.nav-right{background-attachment: scroll;
  background-color: transparent;
  background-image: url("../../images/_site/secondary1.gif") !important;
  background-origin: padding-box;
  background-position: left bottom;
  background-repeat: repeat-x;}
#main_nav > li.nav-right > a{color: #FFF !important;}
#main_nav > li.nav-right > a:hover,#main_nav > li.nav-right.current-section > a {color: #FFF !important;}
#main_nav > li.nav-right:hover {background: transparent url("../../images/_site/over.gif") no-repeat bottom center !important;}

#leaderboard-top { padding-top: 12px;}